<?php

namespace App\Filament\Resources\VariableTypeGroupResource\Pages;

use App\Filament\Resources\VariableTypeGroupResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListVariableTypeGroups extends ListRecords
{
    protected static string $resource = VariableTypeGroupResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
